We have migrated to a new support system. You can access your old tickets here

Techjoomla Forum

  1. John Komorowski
  2. Embed PDF - plugin
  3. Friday, 08 May 2020
i Have PDF embed software package. Now how do I install the package. Tried installing the package in the JCE Administration - install add-on but when I select install package after selecting the PDF zip I get this message:

This page isn’t working
http://www.waflcombinedppoa.com is currently unable to handle this request.
HTTP ERROR 500

I am currently using Joomla version 1.5.26 - will the pdf download I have be compatible with this Joomla version or do I have to upgrade to a newer version of Joomla and if so how do I do that without causing the current site being disrupted. Or is here an earlier version of the PDF embed software for Joomla 1.5.26.